@media (max-width: 1160px) {
	.movie .title {
		bottom: 20px;
		left: 20px;
		font-size: 44px;
		letter-spacing: -2px;
		text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
	}
	.info_poster {
		z-index: 49;
		width: 100%;
		height: 100%;
	}
	.info_details {
		width: calc(100% - 40px);
	}
	.info_details .title {
		letter-spacing: -4px;
		font-weight: 700;
		font-size: 34px;
		margin-bottom: 0px;
		margin-top: 0px;
	}
	.info_details .overview {
		font-size: 16px;
		height: calc(100% - 137px);
	}
	.info_details.hasTrailer .overview {
		height: calc(100% - 227px);
	}
	.info_details .trailers .trailer {
		height: 90px;
		width: 160px;
	}
	.info_details.hasTrailer .trailers {
		height: 90px;
	}
	.trailer_info {
		display: none;
	}
	.attribution{
		width: 100%;
		font-size: 9px;
	}
	.attribution .tmdb_logo {
		height: 20px;
		width: 95px;
	}
	.yt_close {
		top: 30px;
	}
	.help {
		width: calc(100% - 4px);
		border: none;
		border-radius: 0px;
		border-bottom: 3px solid rgba(0,0,0,0.9);
		top: 0px;
		padding: 10px 2px;
	}
	.help .keys { display: none;}
	.help .touch {display: inline;}
}